liquidwar 5.6.4-5 source package in Ubuntu

Changelog

liquidwar (5.6.4-5) unstable; urgency=medium

  * Team upload.
  * Use compat level 9 and require debhelper >= 9.
  * wrap-and-sort -sa.
  * Switch to source format 3.0 (quilt).
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Browser: Use https.
  * Build-depend on liballegro4-dev instead of virtual liballegro4.2-dev.
    (Closes: #831436)
  * Add man-page-has-errors.patch and fix errors in liquidwar-server manpage.

 -- Markus Koschany <email address hidden>  Sun, 21 Aug 2016 15:23:04 +0200

Upload details

Uploaded by:
Debian Games Group
Uploaded to:
Sid
Original maintainer:
Debian Games Group
Architectures:
any all
Section:
games
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe games

Downloads

File Size SHA-256 Checksum
liquidwar_5.6.4-5.dsc 2.2 KiB bc2922847b4b2e923d6181de925aff14011a6d365ca5f86865cb04a4a91441de
liquidwar_5.6.4.orig.tar.gz 3.1 MiB 32c52e4588e8e723f907ef43703b4ddf009e8ff1f29555c09bcc1f70bf5b93a3
liquidwar_5.6.4-5.debian.tar.xz 10.8 KiB 592f2ad405f5b152ecee7a3b50898d4b93547f69148c622383e4bff076987a52

No changes file available.

Binary packages built by this source

liquidwar: No summary available for liquidwar in ubuntu zesty.

No description available for liquidwar in ubuntu zesty.

liquidwar-data: No summary available for liquidwar-data in ubuntu zesty.

No description available for liquidwar-data in ubuntu zesty.

liquidwar-server: No summary available for liquidwar-server in ubuntu yakkety.

No description available for liquidwar-server in ubuntu yakkety.